blog_comment:
  class: sfPropelRouteCollection
  options:
    model:                BlogComment
    module:               comment
    prefix_path:          comment
    column:               id
    with_wildcard_routes: true

blog_article:
  class: sfPropelRouteCollection
  options:
    model:                BlogArticle
    module:               article
    prefix_path:          article
    column:               id
    with_wildcard_routes: true

# default rules
homepage:
  url:   /
  param: { module: default, action: index }

myrule: 
  url: /mohammad
  param: {module: comment,  action:index}  

default_index:
  url:   /:module
  param: { action: index }

default:
  url:   /:module/:action/*

